<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="bin\www" type="NodeJSConfigurationType" path-to-js-file="app.js" working-dir="$PROJECT_DIR$">
    <envs>
      <env name="DEBUG" value="intranetapi:*" />
    </envs>
    <EXTENSION ID="com.jetbrains.nodejs.run.NodeStartBrowserRunConfigurationExtension">
      <browser name="98ca6316-2f89-46d9-a9e5-fa9e2b0625b3" url="http://localhost:3000/" />
    </EXTENSION>
    <method v="2" />
  </configuration>
</component>